<div id="input-modal" class="modal" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2 id="input-title">{{INPUT:TITLE}}</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body" >
      <div class="modal-content-main">
        <p id="input-question"></p>
        <form class="pure-form pure-form-stacked" style="padding: 20px;">
          <input id="input-field" type="text" pattern="" placeholder="" class="inline" spellcheck="false">
        </form>
        <p id="input-question-more"></p>
      </div>
      <div id="input-spinner"><div class="spinner-loader">...</div><div id="input-spinner-message"></div></div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="input-submit-button" class="pure-button pure-button-large pure-button-fw pure-button-main" aria-hidden="true" disabled>{{INPUT:BUTTON_SUBMIT}}</button>
      </div>
    </div>
  </div>
</div>
